Source: libunicode-japanese-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-japanese-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-japanese-perl.git
Homepage: https://metacpan.org/release/Unicode-Japanese

Package: libunicode-japanese-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for converting Japanese encodings
 Unicode::Japanese is a Perl module for converting Japanese encodings. It has
 support for conversion between ZENKAKU and HANKAKU, and safely handles EMOJI
 for mobile devices (DoCoMo i-mode, ASTEL dot-i and J-PHONE J-Sky).
